---
contrib_package_information: 1.0
# update_type added in by SL
update_type: enhancement

package: python-Updateinfo
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.scientificlinux.org/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 03/28/2013
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the updateinfo.xml

release_description: >
    Added in the tool used for parsing out the SL_contrib template.

    This should help demonstrate the flexibility of these libraries.

    You can now import .bz2 updateinfo files from local and remote sources.

    The output when dumped to xml should now be in a stable order. This should aid in determing what changed from one run to the next.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - python-Updateinfo-0.1.5-6.sl6.src.rpm
    - SL6_i386:
        - python-Updateinfo-0.1.5-6.sl6.noarch.rpm
    - SL6_x86_64:
        - python-Updateinfo-0.1.5-6.sl6.noarch.rpm
